// Invalid System Version
"InvalidSystemTitle" = "Invalid System Version";
"SystemRequiredLeopard" = "This software needs Mac OS 10.6 (Snow Leopard) or above.\nYou must upgrade your System, or download the Leopard version of this software.";
"SystemQuitButton" = "Quit";


// Registration
//"RegistrationTitle" = "Please register your version of \"TapTap 1\".";
//"RegistrationUpgradeOldSN" = "Old TapTap SN:";
//"RegistrationUpgradeInfo" = "The serial number you entered is for an upgrade.\nPlease enter below your previous \"TapTap\" serial number.";
//"EnterSerialNumber" = "Please enter your serial number, purchase one or click the Demo button when available.\nNote: Serial numbers start with \"TT1-\"".";
//"IncorrectSerialNumber" = "This serial number is not accepted. Please enter a valid TapTap 1 serial number or purchase one.";
//"OldSerialNumber" = "This serial number is for an older version, and is not accepted. Please enter a valid TapTap 1 serial number or purchase an upgrade.";
//"ExpiredSerialNumber" = "This serial number was time limited, and has now expired. Please enter a valid serial number or purchase one.";
//"IncorrectOldSerialNumber" = "The old TapTap serial number is not accepted. Please enter a valid TapTap (version 1) serial number.";
//"PurchasedTitle" = "Thank you for purchasing %@!";
//"PurchasedText" = "Your serial number has been Activated, and this application is now fully operational.\n\nEnjoy it!";
//"BetaRegistrationV5Title" = "Thank you for using %@ with a serial number of TapTap 1!";
//"BetaRegistrationV5Text" = "Your serial number of TapTap 1 has been Activated, and this application is now fully operational (during the life of this beta).\n\nNote: You can continue to use TapTap 1 simultaneously.\n\nEnjoy it!";
//"AlreadyRegisteredTitle" = "You have already registered your version!";
//"AlreadyRegisteredText" = "Click Continue if you want to modify your registration, or Cancel to use the current registration.";

// Unauthorized serial number
"UnauthorizedCheckTitle" = "Unauthorized serial number!";
"UnauthorizedCheckText" = "You are using an unauthorized serial number. This application will quit.";
"UnauthorizedCheckButton" = "Quit";

// Window Title
"AboutTitle" = "About TapTap";
"RegisteredTitle" = "TapTap";
"UnregisteredTitle" = "TapTap [unregistered %d days remaining]";

// Information
"TrialTitle" = "TapTap Trial Version";
"TrialText" = "Trial version is fully usable for a limited time. Time remaining: %d day(s).\n\nTo remove all limitations, please purchase a license at http://www.tri-edre.com";
"TrialLimitExceedTitle" = "TapTap Trial - Limitation reached!";
"TrialLimitExceedText" = "You can relaunch TapTap to restart a trial session.\n\nTo remove all limitations, please purchase a license at http://www.tri-edre.com";
"AgreementNote" = "Click the Accept button to use TapTap, or the Quit button if you do not accept the terms of the license";

// Alerts
"UncorrectPasswordTitle" = "Uncorrect Password!";
"UncorrectPasswordText" = "The password you entered is not the correct one. The protected notes can only be accessed with the correct password. Please retry!";
"BadInstallationTitle" = "TapTap is not correctly installed.";
"BadInstallationText" = "Some components of TapTap are missing in the application.\n\nPlease, download a fresh version of TapTap from our web site and install it on your machine.";
"MultipleDaemonsTitle" = "TapTap has multiple occurences running!";
"MultipleDaemonsText" = "TapTap is already running from another installation on this computer (%@).\n\nOnly one version of TapTap-Access Daemon can be running. Please, uninstall any other installation of TapTap on this computer.";
"DeleteButton" = "Delete";
"CancelButton" = "Cancel";
"ContinueButton" = "Continue";
"AddVolumeButton" = "Add this volume";

// Updates
"SearchVersionAfterThisString" = "TapTap ";
"SearchVersionInThisURL" = "http://www.tri-edre.com/download/download/taptap.html";
"DownloadVersionURL" = "http://www.tri-edre.com/pub/files/taptap.dmg";
"NewVersionInfoURL" = "http://www.tri-edre.com/news/taptapen.html";
"NewVersionInfoFileURL" = "http://www.tri-edre.com/version/taptap_en.rtf";

// New version checks
"NewVersionMessage" = "A new version is available";
"NewVersionCheckTitle" = "New Version";
"NewVersionCheckText" = "A new version of this application is available (version %@). To download and install this new version, please visit our web site.";
"NewVersionCheckGoToButton" = "Visit Web Site";
"NewVersionDownloadButton" = "Download Now";
"NewVersionCheckCancelButton" = "Cancel";
"DownloadURL" = "http://www.tri-edre.com/download/download/taptap.html";
"VersionUptodateTitle" = "Version Uptodate";
"VersionUptodateText" = "Your version is the latest version available.";
"VersionVersionNotFoundTitle" = "Version not found";
"VersionURLNotFoundText" = "The url \"%@\" cannot be read.";
"VersionVersionNotFoundText" = "The url \"%@\" can be read but no version was found after \"%@\".";
"OKButton" = "OK";
"ForceUpdateButton" = "Force Update";

// About Box
"AboutVersion" = "Version %@";
"RegistrationNot" = "[unregistered]";
"RegistrationSingle" = "Licence for 1 user";
"RegistrationMultiple" = "Licence for %d users";
"RegistrationTemporary" = "Licence valid until %@";

// Links
"WebLink" = "http://www.tri-edre.com";
"WebStore" = "http://www.tri-edre.com/store/";

// Informations
"NbVersions" = " %d versions ";

// Beta
"BetaExpired" = "expired";
"BetaLastDay" = "will expire at midnight";
"BetaDayRemaining" = "%d day remaining";
"BetaDaysRemaining" = "%d days remaining";

// sizes
//"KB" = "KB";
//"MB" = "MB";
//"GB" = "GB";
//"%d KB" = "%4.2f KB";
//"%d MB" = "%4.2f MB";
//"%d GB" = "%4.2f GB";
//"%d Bytes" = "%d bytes";
//"%d Byte" = "%d byte";
"FileAndSize" = "%d item (%@)";
"FilesAndSize" = "%d items (%@)";
"SizeAndDate" = "%@ - %@";
"NumFile" = "%@ item";
"NumFiles" = "%@ items";

// Items
"Welcome" = "Welcome";
"QuickHelp" = "Quick Help";
"QuickHelpTip" = "Click to display a help to start using TapTap";
"ShortCut" = "Access Settings";
"ShortCutTip" = "Click to change the settings to open the access dialog";
"Applications" = "Applications Folders";
"ApplicationsTip" = "Click to set the folders containing the applications that can be launched";
"ApplicationsFound" = "Applications found";
"ApplicationsFoundTip" = "Click to see the applications that can be launched";
"Files" = "Files & Folders";
"FilesTip" = "Click to add the files and folders that can be opened";
"ToDo" = "Alarms & ToDo";
"ToDoTip" = "Click to add alarms and to do items";
"Reminder" = "Reminder";
"ReminderTip" = "Click to add reminder items";
"FilesScanFolder" = " (add contents)";
"OtherData" = "Other Data";
"OtherDataTip" = "Click to set which other data can be accessed";
"Notes" = "Notes";
"NotesTip" = "Click to edit notes";
"ProtectedNotes" = "Protected Notes";
"ProtectedNotesTip" = "Click to edit notes protected by a password";
"Clipboard" = "Clipboard";
"ClipboardTip" = "Click to edit Clipboard";

// Clipboard
"ClipboardEmpty" = "Clipboard is empty...";
"ClipboardImageError" = "Image error in Clipboard";
"ClipboardNoImageRep" = "No image representation";
"ClipboardNoDataRep" = "No data representation";
"ClipboardUnknowType" = "Unknown type";

// Shortcuts
"Command" = "Command";
"Shift" = "Shift";
"Option" = "Option";
"Control" = "Control";
"Tab" = "Tab";
"Escape" = "Escape";
"Delete" = "Delete";
"Suppression" = "Suppression";
"Return" = "Return";
"Enter" = "Enter";
"PageUp" = "Page Up";
"PageDown" = "Page Down";
"SpaceBar" = "Space Bar";
"Home" = "Home";
"End" = "End";
"LeftArrow" = "Left Arrow";
"RightArrow" = "Right Arrow";
"DownArrow" = "Down Arrow";
"UpArrow" = "Up Arrow";
"fn" = "fn";
"F1" = "F1";
"F2" = "F2";
"F3" = "F3";
"F4" = "F4";
"F5" = "F5";
"F6" = "F6";
"F7" = "F7";
"F8" = "F8";
"F9" = "F9";
"F10" = "F10";
"F11" = "F11";
"F12" = "F12";
"F13" = "F13";
"F14" = "F14";
"F15" = "F15";
"F16" = "F16";
"F17" = "F17";
"F18" = "F18";
"F19" = "F19";
"NumLock" = "NumLock";
"Key(%d)" = "Key(%d)";

"AssignShortcutButton" = "Assign a Shortcut...";
"AssignShortcutClearButton" = "Clear the Shortcut";

// Menus
"SearchMacupdate" = "Search On MacUpdate";
"SearchVersiontracker" = "Search On Versiontracker";
"SearchGoogle" = "Search On Google";

"SearchActivityAll" = "All";
"SearchActivityNone" = "Never used (since recorded)";
"SearchActivityVeryLow" = "Used since recorded";
"SearchActivityLow" = "Low (used in last 6 months)";
"SearchActivityMiddle" = "Middle (used in last 30 days)";
"SearchActivityHigh" = "High (used in last 7 days)";
"ActivityRecorded" = "Use of applications is recorded since %d days";

"Activity" = "Total Activity";

"NoIncludeContents" = "Do not include contents when searching";
"IncludeContents" = "Include files in search results";

// Contextual Menus
"PopupMenuMoveToNotes" = "Move to Notes";
"PopupMenuMoveToProtectedNotes" = "Move to Protected Notes";

